@charset "utf-8";
/*'Noto Sans',sans-serif;*/


/*.navWrap{ background-color:#ffffff;}*/

.background{background-color:#fff}

.content01{width:100%;}
.content01>h2{text-align:center; margin:60px auto; font:bold 54px 'Noto Sans',sans-serif;}
.content01>img{margin:0 auto 40px; width:90%; }

.content02{width:100%; padding-bottom:50px; }
.content02>img{margin:0 auto; display:block; }

.content03{width:100%; margin:20px auto;  }
.content03>h3{font:bold 33px 'Noto Sans',sans-serif; margin-bottom:30px;}
.content03>p{font:23px/37px 'Noto Sans',sans-serif; margin-bottom:50px;  }

.content04{width:100%; margin:20px auto; }
.content04>h3{font:bold 33px 'Noto Sans',sans-serif; margin-bottom:30px;  }
.content04>p{font:23px/37px 'Noto Sans',sans-serif; margin-bottom:50px;}